﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{3D42DA11-51AE-FD69-EC35-8626CAC12ED2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D42DA11-51AE-FD69-EC35-8626CAC12ED2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D42DA11-51AE-FD69-EC35-8626CAC12ED2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D42DA11-51AE-FD69-EC35-8626CAC12ED2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D42DA11-51AE-FD69-EC35-8626CAC12ED2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
